# delimits comments

# Creation information:
#     user    : ziad
#     date    : Fri Jun 14 18:37:01 EDT 2002
#     machine : safni
#     pwd     : /home/ziad/SUMA_demo/SUMA_demo-SF/SurfData/SURFACES
#     command : @SUMA_Make_Spec_SF -sid DemoSubj

# define the group
        Group = DemoSubj

# define various States
        StateDef = fiducial
        StateDef = ellipsoid
        StateDef = inflated

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = SureFit
        SureFitCoord = rw_1mmLPI.R.full.segment_vent_corr.patch.fiducial.57083.coord
        SureFitTopo = rw_1mmLPI.R.full.segment_vent_corr.patch.57083.topo
        SureFitVolParam = ../DemoSubj_SurfVol.R.full.sMRI.params
        MappingRef = SAME
        SurfaceState = fiducial
        EmbedDimension = 3

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = SureFit
        SureFitCoord = rw_1mmLPI.R.full.segment_vent_corr.patch.ellipsoid.57083.coord
        SureFitTopo = rw_1mmLPI.R.full.segment_vent_corr.patch.57083.topo
        SureFitVolParam = ../DemoSubj_SurfVol.R.full.sMRI.params
        MappingRef = rw_1mmLPI.R.full.segment_vent_corr.patch.fiducial.57083.coord
        SurfaceState = ellipsoid
        EmbedDimension = 3

NewSurface
        SurfaceFormat = ASCII
        SurfaceType = SureFit
        SureFitCoord = rw_1mmLPI.R.full.segment_vent_corr.patch.inflated.57083.coord
        SureFitTopo = rw_1mmLPI.R.full.segment_vent_corr.patch.57083.topo
        SureFitVolParam = ../DemoSubj_SurfVol.R.full.sMRI.params
        MappingRef = rw_1mmLPI.R.full.segment_vent_corr.patch.fiducial.57083.coord
        SurfaceState = inflated
        EmbedDimension = 3

